JInitiator 1.3.1.29 Certified with E-Business Suite Release 11i

The E-Business Suite Release 11i has two interfaces:  a web-based model for modules like Self-Service web applications like iRecruitment and and Expenses, and an Oracle Forms-based model for our professional services modules like Financials.  Oracle Forms are Java-based and require a Java Virtual Machine (JVM) to be installed on end-user desktop clients.  Oracle JInitiator is Oracle's licenced version of Sun's JVM.  E-Business Suite Forms-based modules are certified to run with specific versions of Oracle JInitiator.

Forms Apps architecture: Logical architecture showing desktop clients running Sun JRE or Oracle JInitiator, connecting via HTTP or HTTPS to Oracle Forms running on the Application Server tier

Latest JInitiator Version Certified

Our hard-working certification team has just announced the certification of JInitiator 1.3.1.29 with E-Business Suite Release 11i.  This is supported for Microsoft Windows 2000 and Windows XP SP2.  The latest certified configuration requires Developer 6i Patch 12 (Forms version 6.0.8.21.x) or higher. 

For more details, see:
Replacing Oracle JInitiator with Sun's Native Plug-In

In case you missed it, you now have the option of replacing Jinitiator with the native Sun Java plug-in on your Windows-based desktop clients.  Oracle E-Business Suite system administrators can now configure their environments to support access to Forms-based applications with either Oracle JInitiator, the native Sun JRE plug-in, or a mix of the two desktop client technologies.  For more details about this configuration, see:
Related

Comments:

cXRCR5 hdwfixjcpaof, [url=http://baviyirjdaxi.com/]baviyirjdaxi[/url], [link=http://vbghatlxjzuj.com/]vbghatlxjzuj[/link], http://wzgwcwxfhwko.com/

Posted by hzziuy on September 05, 2008 at 03:18 AM PDT #

Hi, i like to know, if is possible to run Oracle JInitiator in a ppc device with windows mobile 6 or in a iphone.

thanks.

Posted by EMILIO on June 14, 2009 at 06:50 PM PDT #

Emilio,

No, this is not certified or supported. The only clients certified to run JInitiator against the E-Business Suite are Windows desktop clients.

Regards,
Steven

Posted by Steven Chan on June 15, 2009 at 03:00 AM PDT #

Chase,

I published but then retracted your comment when I realized that it had a URL that was possibly sensitive.

I'm sorry that you're encountering this issue with JInitiator. JInitiator is out of Error Correction Support. All E-Business Suite users should be using the native Java JRE plug-in now. For details, see this article published in 2009:

Roundup: Oracle JInitiator 1.3 Desupported for EBS Customers in July 2009 (Oracle E-Business Suite Technology)
https://blogs.oracle.com/stevenChan/entry/roundup_oracle_jinitiator_13_desupported_in_july_2

That's a very old article now. The latest JRE version certified with the E-Business Suite is detailed here:

Java JRE 1.6.0_35 Certified with Oracle E-Business Suite
https://blogs.oracle.com/stevenChan/entry/java_jre_1_6_01

Regards,
Steven

Posted by Steven Chan on September 18, 2012 at 03:56 PM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today